filezilla (3.67.1-1~c71b67b6~1) unstable; urgency=medium

  * Non-maintainer upload.
  * OBS home:c71b67b6 Rebuild/Re-Packaging.

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 13 Jul 2024 22:03:30 +0100

filezilla (3.67.1-1) unstable; urgency=medium

  * New upstream version 3.67.1
  * Rename branch debian to debian/latest to follow DEP-14
  * Build-depend on libfilezilla-dev >= 0.48.1

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 11 Jul 2024 11:39:56 +0200

filezilla (3.67.1~rc1-1) unstable; urgency=medium

  * New upstream version 3.67.1~rc1
  * Add patch to not build fzshellext stuff
  * Fix typo chnages/changes
  * Remove unused override patch-not-forwarded-upstream
  * Adopt package (Closes: #1072203)
  * Build-dep on libfilezilla-dev 0.48.0

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 01 Jul 2024 17:09:08 +0200

filezilla (3.67.0-1) unstable; urgency=medium

  * New upstream version 3.67.0.
  * 'd/control':
    - Updated 'libgnutls28-dev' required version to minimum of 3.8.4.
    - Updated 'Standards-Version' to 4.7.0, no changes required.
    - Updated 'libfilezilla-dev' versioned build-dep to 0.47.0 or greater.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 18 Apr 2024 20:15:00 +0100

filezilla (3.66.5-2) unstable; urgency=medium

  * Update libfilezilla-dev versioned build-dep to 0.46.0 or greater. 

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 08 Feb 2024 09:34:42 +0000

filezilla (3.66.5-1) unstable; urgency=medium

  * New upstream version 3.66.5.
  * 'd/control'.
    - Update 'libgnutls28-dev' required version to minimum of 3.8.3.
    - Change 'Build-Depends' from  obsolete 'pkg-config' to 'pkgconf'.
  * Remove '0002-Add-patch-to-not-build-fzshellext.patch', no longer required.
  * Refresh patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 08 Feb 2024 08:28:27 +0000

filezilla (3.66.4-2) unstable; urgency=medium

  * Update boost build dependencies to the now default 1.83. (Closes: #1060790)
  * Update year in 'debian/copyright'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 14 Jan 2024 09:55:34 +0000

filezilla (3.66.4-1) unstable; urgency=medium

  * New upstream version 3.66.4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 22 Dec 2023 08:47:02 +0000

filezilla (3.66.1-4) unstable; urgency=medium

  * d/control: Minor text changes.

  [ Gert van de Kraats ]

  * d/rules: Only use custom c/cxx flags for 'src/putty/'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 10 Dec 2023 06:40:11 +0000

filezilla (3.66.1-3.2) unstable; urgency=medium

  * d/rules: Suppress symbols warnings.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 06 Dec 2023 10:07:56 +0000

filezilla (3.66.1-3.1) experimental; urgency=medium

  * d/rules: Only use custom c/cxx flags for 'src/putty/'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 06 Dec 2023 02:50:02 +0000

filezilla (3.66.1-3) unstable; urgency=medium

  * Remove unneeded overrides.
  * Remove contact that is the forum from upstream metadata.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 04 Dec 2023 05:24:28 +0000

filezilla (3.66.1-2) unstable; urgency=medium

  * Rename override: debian-watch-does-not-check-openpgp-signature.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 08 Nov 2023 23:49:44 +0000

filezilla (3.66.1-1) unstable; urgency=medium

  * New upstream version 3.66.1.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 03 Nov 2023 18:32:50 +0000

filezilla (3.66.0-1) unstable; urgency=medium

  * New upstream version 3.66.0.
  * Updated libfilezilla-dev versioned build-dep to 0.45.0 or greater.
  * Remove old unecessary patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 25 Oct 2023 04:59:32 +0100

filezilla (3.65.0-3) unstable; urgency=medium

  * Remove generated files in clean target (Closes: #1044142).
  * Add patch: 0003-crash-when-removing-filetypes-from-list.patch (Closes: #1043556)

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 14 Aug 2023 08:20:12 +0100

filezilla (3.65.0-2) unstable; urgency=medium

  * Change d/gbp.conf compression to xz.
  * Cleanup d/rules.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 28 Jul 2023 05:05:36 +0100

filezilla (3.65.0-1) unstable; urgency=medium

  * New upstream version 3.65.0.
  * Updated libfilezilla-dev versioned build-dep to 0.44.0 or greater.
  * Add new build-dep: libboost-regex1.81-dev.
  * Remove old uneccesary patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 11 Jul 2023 03:32:43 +0100

filezilla (3.64.0-1) unstable; urgency=medium

  * New upstream version 3.64.0.
  * Switch to using .tar.xz upstream tarball.
  * Updated libfilezilla-dev versioned build-dep to 0.43.0 or greater.
  * Add patch: 100_ftbfs_svn_r10966.patch

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 11 Jun 2023 12:11:33 +0100

filezilla (3.63.2.1-4) experimental; urgency=medium

  * Only use custom FLAGS on i386.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 13 Apr 2023 11:24:23 +0100

filezilla (3.63.2.1-3) experimental; urgency=medium

  * Fix error. Change filezilla to architecture 'any'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 13 Apr 2023 10:18:45 +0100

filezilla (3.63.2.1-2) experimental; urgency=medium

  * Workaround GCC bug adding -msse4.1 to d/rules and again enable i386.
  * Make filezilla architecture 'all' to reflect above change.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 13 Apr 2023 08:14:34 +0100

filezilla (3.63.2.1-1) experimental; urgency=medium

  * New upstream version 3.63.2.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 07 Mar 2023 09:56:52 +0000

filezilla (3.63.2-1) experimental; urgency=medium

  * New upstream version 3.63.2
  * Updated libfilezilla-dev versioned build-dep to 0.41.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 24 Feb 2023 10:29:15 +0000

filezilla (3.63.0-1) unstable; urgency=medium

  * New upstream version 3.63.0
  * Remove outdated patches
  * Updated libfilezilla-dev versioned build-dep to 0.40.0 or greater
  * Make filezilla-common Multi-Arch: foreign
  * Update copyright year where relevant

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 25 Jan 2023 09:42:59 +0000

filezilla (3.62.2-3) unstable; urgency=medium

  * Make filezilla-common all once more

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 02 Jan 2023 09:08:41 +0000

filezilla (3.62.2-2) unstable; urgency=medium

  * Add patch that enables build with wxWidgets 3.2. (Closes: #1019835)
  * Update 'Standards-Version' to 4.6.2.0 - No changes required

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 31 Dec 2022 20:37:40 +0000

filezilla (3.62.2-1) unstable; urgency=medium

  * New upstream version 3.62.2
  * Updated libfilezilla-dev versioned build-dep to 0.39.2 or greater
  * Revert: Update renamed lintian tag names in lintian overrides by Janitor
  * Drop i386 and x32 builds: i386 builders and sse2

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 18 Nov 2022 07:50:02 +0000

filezilla (3.61.0-2) UNRELEASED; urgency=medium

  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 25 Oct 2022 19:16:49 -0000

filezilla (3.61.0-1) unstable; urgency=medium

  * New upstream version 3.61.0
  * Updated libfilezilla-dev versioned build-dep to 0.39.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 20 Sep 2022 05:27:02 +0100

filezilla (3.60.2-1) unstable; urgency=medium

  * New upstream version 3.60.2
  * Updated libfilezilla-dev versioned build-dep to 0.38.1 or greater
  * Minor 2022 date updates in d/copyright

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 23 Jul 2022 20:00:23 +0100

filezilla (3.60.1-1) unstable; urgency=medium

  * New upstream version 3.60.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 04 Jun 2022 08:26:10 +0100

filezilla (3.60.0-2) unstable; urgency=medium

  * Update 'Standards-Version' to 4.6.1.0 - No changes required

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 28 May 2022 05:05:10 +0100

filezilla (3.60.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * New upstream version 3.60.0

  [ Andreas Rönnquist ]
  * Add patch to not build fzshellext

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 27 May 2022 20:13:30 +0100

filezilla (3.59.0-1) unstable; urgency=medium

  * New upstream version 3.59.0
  * Updated libfilezilla-dev versioned build-dep to 0.37.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 09 Apr 2022 19:59:48 +0100

filezilla (3.58.0-1) unstable; urgency=medium

  * New upstream version 3.58.0
  * Updated libfilezilla-dev versioned build-dep to 0.36.0 or greater
  * Remove unnecessary build-dep version constraints as suggested by Janitor

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 11 Feb 2022 18:05:09 +0000

filezilla (3.57.0-1) unstable; urgency=medium

  * New upstream version 3.57.0
  * Updated libfilezilla-dev versioned build-dep to 0.35.0 or greater
  * Add d/source/lintian-overrides for issues we can nothing about:
    filezilla source: source-contains-prebuilt-windows-binary
    filezilla source: debian-watch-does-not-check-gpg-signature
    filezilla source: very-long-line-length-in-source-file
    filezilla source: source-contains-autogenerated-visual-c++-file

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 21 Dec 2021 10:24:59 +0000

filezilla (3.56.2-1) unstable; urgency=medium

  * New upstream version 3.56.2

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 27 Oct 2021 16:43:49 +0100

filezilla (3.56.1-1) unstable; urgency=medium

  * New upstream version 3.56.1
  * Updated libfilezilla-dev versioned build-dep to 0.34.2 or greater
  * Update 'Standards-Version' to 4.6.0.1 - No changes required
  * Change maintainer to myself

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 27 Oct 2021 08:54:06 +0100

filezilla (3.56.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.56.0
  * Update libgnutls28-dev Build-Depends to >= 3.7.0

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 12 Oct 2021 08:04:05 +0100

filezilla (3.55.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.55.1
  * Updated libfilezilla-dev versioned build-dep to 0.31.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 16 Sep 2021 19:05:12 +0100

filezilla (3.55.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.55.0
  * Updated libfilezilla-dev versioned build-dep to 0.30.0

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 10 Jul 2021 07:23:21 +0100

filezilla (3.54.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.54.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 14 May 2021 02:52:36 +0100

filezilla (3.54.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.54.0
  * Updated libfilezilla-dev versioned build-dep to 0.28.0
  * Updated filezilla.lintian-overrides

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 12 May 2021 16:27:19 +0100

filezilla (3.53.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.53.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 24 Mar 2021 22:18:20 +0000

filezilla (3.53.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.53.0
  * d/rules: Disable manual update check
  * d/control: Remove all Breaks

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 20 Mar 2021 12:26:20 +0000

filezilla (3.52.2-3) unstable; urgency=medium

  [Phil Wyett]
  * Team upload

  [Pino Toscano]
  * Remove creation of no longer required XPM image(s)
    - Remove imagemagick Build-Depends
    - Remove conversion to XPM from d/rules
    - Remove link for /usr/share/pixmaps/*

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 21 Jan 2021 10:38:25 +0000

filezilla (3.52.2-2) unstable; urgency=medium

  * Team upload
  * Update of d/copyright
  * Made filezilla-common Multi-Arch: foreign - Suggested by multiarch hinter

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 20 Jan 2021 23:30:00 +0000

filezilla (3.52.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.52.2
  * Add d/filezilla.lintian-overrides and suppress various warnings
  * Remove trailing whitespace from d/changelog

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 20 Jan 2021 00:52:12 +0000

filezilla (3.52.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.52.0.5

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 10 Jan 2021 05:57:06 +0000

filezilla (3.52.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.52.0.1
  * Updated libfilezilla-dev versioned build-dep to 0.26.0
  * Update 'Standards-Version' to 4.5.1 - No changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 06 Jan 2021 03:46:08 +0000

filezilla (3.51.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.51.0
  * Updated libfilezilla-dev versioned build-dep to 0.25.0

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 20 Oct 2020 20:27:05 +0100

filezilla (3.50.0-3) unstable; urgency=medium

  * Team upload
  * Revert previous upload and refresh the patch instead, seems to have been
    broken only since version 3.49.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Aug 2020 09:28:51 +0200

filezilla (3.50.0-2) unstable; urgency=medium

  * Team upload
  * Disable Ubuntu specific patch, it didn't apply since lots of time

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Aug 2020 08:33:17 +0200

filezilla (3.50.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.50.0
  * Updated libfilezilla-dev versioned build-dep to 0.24.1
  * Add 'debian/upstream/metadata'

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 27 Aug 2020 21:14:08 +0100

filezilla (3.49.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.49.1
  * Updated libfilezilla-dev versioned build-dep to 0.23.0
  * Bump std-version to 4.5.0, no changes required
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root: no
  * Disable dwz as not beneficial on filezilla binary
  * Add hardening

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 30 Jul 2020 22:27:16 +0100

filezilla (3.46.3-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Import the new release on git
  * Updated libfilezilla-dev versioned build-dep to 0.19.3

  [ Phil Wyett ]
  * Team Upload
  * New upstream version 3.46.3

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 23 Dec 2019 20:51:45 +0000

filezilla (3.45.1-3) unstable; urgency=medium

  * Team upload
  * Bump compat level to 12, using new debhelper-compat syntax
  * Bump std-version to 4.4.1, no changes required
  * Drop old conflict with filezilla-locales,
    something that is already gone since o-o-stable
  * Drop breaks/replaces against filezilla (<< 3.2.7.1-1), even o-o-stable
    has a newer version already

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Oct 2019 13:46:00 +0200

filezilla (3.45.1-2) unstable; urgency=medium

  * Team upload
  * Bump version constraint about libfilezilla to be sure the version with the
    correct break relationship is picked during build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 24 Oct 2019 09:20:37 +0200

filezilla (3.45.1-1) unstable; urgency=medium

  * New upstream release
     - Fixes CVE-2019-5429 (Closes: #928282)
  * Updated libfilezilla-dev versioned build-dep to 0.18.2
  * Build against wxWidgets GTK 3 (Closes: #933416)
  * Updated Standards-Version to 4.4.0, no change needed
  * Updated dh compat to 12
  * Install filezilla.appdata.xml
  * debian/copyright: added license info for data/filezilla.appdata.xml
  * debian/patches/series: added commented line for the patch used by Ubuntu
    to make Lintian happy

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 26 Sep 2019 15:01:17 +0200

filezilla (3.39.0-2) unstable; urgency=medium

  * Fixed debian/watch
  * Reverted --enable-gnutlssystemciphers change because system ciphers are
    not provided by libgnutls28-dev (still Closes: #879537, thanks to an
    upstream change)

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 25 Jan 2019 11:37:54 +0100

filezilla (3.39.0-1) unstable; urgency=medium

  [ Adrien Cunin ]
  * New upstream release
     - Fixes TLS connection bug (LP: #1798767)
  * Updated libfilezilla-dev versioned build-dep to 0.15.0
  * Configure with --enable-gnutlssystemciphers (Closes: #879537, thanks
    Dimitri John Ledkov)

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Gianfranco Costamagna ]
  * patch refresh
  * Conditionally apply Ubuntu patch on Ubuntu systems (Closes: #915922)

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 07 Jan 2019 11:06:09 +0100

filezilla (3.33.0-1) unstable; urgency=medium

  * New upstream release
  * Updated libfilezilla-dev versioned build-dep to 0.12.2
  * Updated Vcs-* URLs with Salsa ones

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 14 Jun 2018 16:36:59 +0200

filezilla (3.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.28.0 (Closes: #880082)
  * Require libfilezilla 0.11.0
  * Bump std-version to 4.1.1
  * Copyright has now https URI
  * Drop old relax-wx-dependency patch, patch refresh

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Oct 2017 12:48:23 +0100

filezilla (3.27.0~rc1-1) unstable; urgency=medium

  * New upstream version 3.27.0~rc1, patch refresh
  * Bump std-version to 4.0.0
  * Bump compat level to 10
  * Bump libfilezilla constraint
  * Update copyright years
  * Relax wxwidgets dependency
  * Use debian.series and ubuntu.series, to make the package syncable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 11:10:09 +0200

filezilla (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Updated versioned build-deps for libfilezilla-dev and libgnutls28-dev
  * Removed debian/patches/fix-build.patch

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 17 Jan 2017 15:52:58 +0100

filezilla (3.21.0-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream build fix with new libfilezilla.
    - debian/patches/fix-build.patch
  * patch refresh.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Sep 2016 23:51:08 +0200

filezilla (3.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 19 Sep 2016 12:00:59 +0200

filezilla (3.20.0-1) unstable; urgency=medium

  * New upstream release
  * Rebuild against fixed libfilezilla so that the libfilezilla0 dependency is
    correctly versioned (Closes: #830474)
  * Set/updated versioned build-deps according to the upstream INSTALL file
    for libfilezilla-dev, libgnutls28-dev, libsqlite3-dev and libwxgtk3.0-dev

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 28 Jul 2016 16:04:36 +0200

filezilla (3.19.0-1) unstable; urgency=medium

  * New upstream release
  * Updated libfilezilla-dev and added nettle-dev build-deps
  * Updated Standards-Version to 3.9.8, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 06 Jul 2016 16:39:35 +0200

filezilla (3.15.0.2-1) unstable; urgency=medium

  [ Adrien Cunin ]
  * New upstream release
  * Removed debian/patches/02_PIPE_BUF.patch, included upstream
  * Added libfilezilla-dev build-dep

  [ Gianfranco Costamagna ]
  * Upload to unstable
  * Bump std-version to 3.9.7, no changes required.
  * Patch refresh.
  * Refactor copyright in machine-readable format.
  * run wrap and sort to clean up the Debian packaging.
  * Fix unsecure VCS fields.

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 17 Feb 2016 15:57:41 +0100

filezilla (3.14.1-1) unstable; urgency=medium

  * New upstream release (LP: #1485345)
     - Build with -latomic if necessary, should fix FTBFS on some
       architectures (Closes: #797228)
     - Now uses libpugixml instead of libtinyxml
  * Updated build-dep from libtinyxml-dev to libpugixml-dev
  * Added debian/patches/02_PIPE_BUF.patch, fixes FTBFS on hurd-i386, thanks
    Svante Signell! (Closes: #805869)
  * Removed debian/filezilla.menu

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 16 Dec 2015 15:03:10 +0100

filezilla (3.12.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #789678)
  * Removed libidn build-dep as it's not necessary anymore
  * Updated Standards-Version to 3.9.6, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 13 Aug 2015 16:00:10 +0200

filezilla (3.9.0.5-1) unstable; urgency=medium

  * New upstream release
  * Acknowledging previous NMUs, thanks

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 14 Sep 2014 12:11:33 +0200

filezilla (3.9.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #749128)
  * Switch to gnutls28-dev, required by configure script.
  * Drop 02_wx3.0-compat.patch.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 23 Jul 2014 17:08:21 +0200

filezilla (3.8.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert to wxWidgets 2.8 for now - upstream is unhappy with the patch from
    macports, and is currently working on porting to wxWidgets 3.0.

 -- Olly Betts <olly@survex.com>  Mon, 09 Jun 2014 10:41:22 +1200

filezilla (3.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to use wxWidgets 3.0 (new patch 02_wx3.0-compat.patch)
    (Closes: #749128)

 -- Olly Betts <olly@survex.com>  Fri, 06 Jun 2014 13:28:54 +1200

filezilla (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.5, no change needed
  * Updated debian/patches/01_remove-xdg-check.patch, now only patches
    configure.ac; use dh-autoreconf for the rest

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 23 Apr 2014 13:57:10 +0200

filezilla (3.7.3-1) unstable; urgency=low

  * New upstream release, fixing the following PuTTY security vulnerabilities:
     - CVE-2013-4852 (Closes: #718800)
     - CVE-2013-4206, CVE-2013-4207, CVE-2013-4208 (Closes: #719070)

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 27 Aug 2013 11:47:04 +0200

filezilla (3.7.0.2-1) unstable; urgency=low

  * New upstream release (LP: #1176547)
  * Use canonical URIs for the VCS fields

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 03 Jun 2013 10:39:05 +0200

filezilla (3.6.0.2-1) experimental; urgency=low

  * Upload to experimental due to freeze
  * New upstream release (LP: #1085474)
     - User is now asked whether passwords should be saved
       (Closes: #490891, LP: #202114)
  * Dropped debian/patches/02_fix-ftbfs.patch, applied upstream
  * Dropped debian/filezilla.svg, it's now upstream as well
  * Updated Standards-Version to 3.9.4, no change needed
  * Switch to dh 9, in order to use dpkg-buildflags

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 03 Dec 2012 10:45:03 +0100

filezilla (3.5.3-2) unstable; urgency=low

  * Added debian/filezilla.svg and install it as application icon
     - http://svn.filezilla-project.org/svn/artwork/FileZilla%20logo.svg
     - Scales better to a larger size (Closes: #663634)
  * Set myself as maintainer replacing Adam Cécile (Le_Vert)
    <gandalf@le-vert.net> (Closes: #673961)
  * Updated Standards-Version to 3.9.3, no change needed
  * Added debian/patches/02_fix-ftbfs.patch to fix FTBFS

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 24 Jun 2012 17:27:38 +0200

filezilla (3.5.3-1) unstable; urgency=low

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 15 Jan 2012 23:09:11 +0100

filezilla (3.5.2-1) unstable; urgency=low

  * New upstream release (Closes: #630687)
     - Closes: #624057 (use of GnuTLS deprecated functions)
     - Closes: #631718, fixing a crash with some locales, patch written by
       Nobuhiro Ban, thanks!
  * debian/rules: fixed typo in "override_dh_installchangelogs" (upstream
    changelog was not installed anymore due to this)
  * Updated debian/patches/01_remove-xdg-check.patch to apply correctly
  * Added libsqlite3-dev to build-deps as it's needed now
  * Updated Standards-Version to 3.9.2, no change needed
  * Build with system tinyxml again, as it now contains the bug fix previously
    mentioned

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 22 Dec 2011 10:18:02 +0100

filezilla (3.3.5.1-1) unstable; urgency=low

  * New upstream release
  * Build with --with-tinyxml=builtin, until the system tinyxml gets the
    following fix:
    http://sourceforge.net/tracker/index.php?func=detail&aid=3031828&group_id=13559&atid=313559
  * Updated Standards-Version to 3.9.1, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 05 Dec 2010 13:33:05 +0100

filezilla (3.3.3-1) unstable; urgency=low

  * New upstream release (Closes: #586910)
  * Use 3.0 (quilt) format:
     - Added debian/source/format
     - Removed dpatch build-dep
     - Updated debian/patches/
     - Updated debian/rules and use dh_overrides
     - Added build-dep on debhelper (>= 7.0.50~)
     - Removed debian/README.source
     - debian/gbp.conf: added compression = bzip2
  * Updated Standards-Version to 3.9.0, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 06 Jul 2010 09:24:01 +0200

filezilla (3.3.2.1-1) unstable; urgency=low

  * New upstream release
     - Really fixes previously mentioned bugs (the patches for them were not
       included in upstream 3.3.1)
  * Added libgtk2.0-dev to build-deps
  * Added libtinyxml-dev to build-deps, so that the system libtinyxml is used
  * Added debian/README.source saying that dpatch is used
  * Updated Standards-Version, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 20 Apr 2010 09:25:39 +0200

filezilla (3.3.1-1) unstable; urgency=low

  * New upstream release (LP: #447224, #497836)
  * Added dpatch
  * Added 01_remove-xdg-check.dpatch: patch configure and configure.in so that
    it doesn't fail if xdg-open is not present at build time
  * Recommend xdg-utils

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 09 Feb 2010 08:52:27 +0100

filezilla (3.3.0.1-1) unstable; urgency=low

  * New upstream release
  * Updated previous changelog entry to mention desktop notifications as a new
    feature

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 15 Nov 2009 17:15:41 +0100

filezilla (3.3.0-1) unstable; urgency=low

  * New upstream release
     - New features: tabbed interface, desktop notifications
  * Updated features list in package description

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 12 Nov 2009 10:38:05 +0100

filezilla (3.2.7.1-1) unstable; urgency=low

  * New upstream release
  * Extended filezilla-common long description
  * debian/copyright:
     - Replaced (C) with ©
     - Updated copyrights years
     - Point to GPL version 2 specifically
  * Install fzdefaults.xml man page in filezilla-common instead of filezilla;
    made filezilla-common replaces: filezilla (<< 3.2.7.1-1)
  * Install /usr/share/icons/ files
  * Symlink /usr/share/filezilla/docs/ to /usr/share/doc/filezilla-common/

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 23 Aug 2009 22:07:54 +0200

filezilla (3.2.7-1) unstable; urgency=low

  * New upstream release (LP: #389525)
     - New feature: remote file search
     - pkg-config is now used to search for gnutls (Closes: #529822)
  * Changed package descriptions, not mentioning Windows anymore
  * Updated features list in package description
  * Added pkg-config to the build-dependencies
  * Build-Depend on libgnutls-dev version >= 2.8.3, as required by upstream
  * Updated Standards-Version to 3.8.3
  * debian/rules: touch magic on configure and configure.in to make sure the
    first has a more recent timestamp than the second (Closes: #529701)

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 20 Aug 2009 00:38:30 +0200

filezilla (3.2.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #521341, LP: #348083)
     - Fixes a crash with SFTP reported in Ubuntu (LP: #360271)
  * Updated features list in package description according to upstream's README

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 28 Apr 2009 22:04:57 +0200

filezilla (3.2.2.1-1) unstable; urgency=low

  * Upload to unstable now that lenny is released
  * New upstream release (LP: #326578)
     - New features: bookmarks, logging to file and synchronized browsing
     - libdbus support
     - Fixes some encoding issues with some locales (LP: #312246)
     - Better handles editing files with no application associated (LP: #310167)
  * Updated features list in package description with new features
  * Added libdbus-1-dev build-dep and explicitely use --with-dbus when
    configuring

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 22 Feb 2009 21:27:48 +0100

filezilla (3.1.6-1) experimental; urgency=low

  [ Adam Cécile (Le_Vert) ]
  * New upstream release.
  * Still upload to experimental.

  [ Adrien Cunin ]
  * debian/control: no need to version -common's conflicts/replaces on -locales.
  * Added ${misc:Depends} dependency to -common to make lintian quiet.

  [ Loic Minier ]
  * Move .gbp.conf to debian/gbp.conf.
  * Remove builder hack in gbp.conf.
  * Use pristine-tar in gbp.conf.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 20 Dec 2008 12:28:30 +0100

filezilla (3.1.5.1-1) experimental; urgency=low

  * New upstream release
     - Fixes crash when renaming a directory in the local tree view (reported
       as #283744 in LP)
     - Fixes color issues with dark themes (LP: #284755)
     - Fixes display bug with status lines overlapping scrollbar in the queue
       (LP: #298907)
  * Still upload to experimental
  * Minor fixes:
     - debian/rules: added .PHONY and use touch $@
     - debian/control: wrap build-deps and added ${misc:Depends} dependency to
       filezilla
  * configure{,.in}: downgrade wx dependency back to 2.8.6, as 2.8.9 is not yet
    in Debian
  * Merged filezilla-locales binary package into filezilla-common
     - Dropped debian/filezilla-locales.{install,links}
     - Updated debian/{control,rules,filezilla-common.install}
       (debian/control: removed any filezilla-locales occurrence, and added
       versioned replaces/conflicts on filezilla-locales to filezilla-common)

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 21 Nov 2008 09:15:02 +0100

filezilla (3.1.3.1-1) experimental; urgency=low

  [ Adam Cécile (Le_Vert) ]

  * Upload to experimental because of lenny freeze.
  * Fix debian/control (wrong supported features list) (Closes: #494483).
  * Install docs/fzdefaults.xml.example (Closes: #494480).
  * Add Adrien Cunin as co-maintainer.
  * Thanks to Adrien Cunin from Ubuntu for his help.

  [ Adrien Cunin ]

  * debian/control: added Vcs-Git and Vcs-Browser fields
  * New upstream release (Closes: #494478)
  * debian/{control,compat}: use debhelper 7
  * debian/rules:
     - Rewritten from scratch, using new debhelper capabilities
     - Use dh_installchangelogs with -k
  * Removed useless debian/*.dirs
  * debian/copyright: updated and fixed
  * Install docs/fzdefaults.xml.example with dh_installexamples instead of
    dh_installdocs

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 06 Oct 2008 22:07:08 +0200

filezilla (3.0.11.1-1) unstable; urgency=low

  * wxWidgets 2.8 just entered unstable ! Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 3.8.0.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 05 Jul 2008 21:00:24 +0200

filezilla (3.0.10-1) experimental; urgency=low

  * New upstream release (Closes: #475315).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 27 May 2008 22:56:32 +0200

filezilla (3.0.8.1-1) experimental; urgency=low

  * New upstream release (Closes: #471897).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 01 Apr 2008 23:32:35 +0200

filezilla (3.0.8-1) experimental; urgency=low

  * New upstream release.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 14 Mar 2008 22:20:14 +0100

filezilla (3.0.7.1-1) experimental; urgency=low

  * Yeah, we have it! wx2.8 entered experimental!
  * New upstream release (Closes: #404319,#444960,#455820,#444700,#436276).
  * Update debian/watch (Closes: #453537).
  * Use NEWS as changelog.
  * Drop debian's manpages, upstream has some now.
  * Do not ignore make distclean erros anymore.
  * Configure with "--disable-autoupdatecheck" (Closes: #431435).
  * Drop all patches, fixed upstream. Remove dpatch bdep.
  * Bump Standard-Version to 3.7.3.
  * Update build depends (wx >= 2.8.6 and libgnutls-dev >= 2.0.4).
  * Move homepage to the new dpkg standard field.
  * Drop README.Debian, obsolete.
  * Install README, AUTHORS as doc.
  * Drop desktop file, added upstream.
  * Update debian/menu to the new policy.
  * Create XPM icon with imagemagick.
  * Many thanks to Adrien Cunin <adri2000@ubuntu.com> who maintained
    filezilla in ubuntu while I was waiting for wx2.8!

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu, 21 Feb 2008 21:01:23 +0100

filezilla (3.0.0~beta2-4) unstable; urgency=low

  * Patch to avoid filezilla crash when ~/.filezilla doesn't exist, thanks to
    Adrien Cunin.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 25 Feb 2007 18:56:08 +0100

filezilla (3.0.0~beta2-3) unstable; urgency=HIGH

  * Backport patch from filezilla 3.0.0~beta5 to fix format string
    vulnerabilities, see CVE-2007-0317 (Closes: #407683).
  * Add dpatch build-dependency to handle patches.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sat, 20 Jan 2007 18:11:31 +0100

filezilla (3.0.0~beta2-2) unstable; urgency=low

  * Really update debian/watch.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 22 Oct 2006 18:22:15 +0200

filezilla (3.0.0~beta2-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch to check SF project page instead of nighly builds.
  * Remove 000-Remove_nag_screen patch, not needed anymore.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 16 Oct 2006 19:27:56 +0200

filezilla (2.9.4+cvs20060919-1) unstable; urgency=low

  * Initial release (Closes: #330678).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 19 Sep 2006 17:33:36 +0200
